为确保安全,苹果一直在努力敦促用户尽快升级到最新版的系统软件。然而近日更新的 iOS 13.4 和 macOS 10.15.4,却引发了无法与运行 iOS 9.3.5 / 9.3.6 的老设备(某些 iPhone / iPad 机型)开展 FaceTime 音视频通话的 Bug 。外媒 MacRumors 报道称,其在自家网站论坛、苹果支持社区、Reddit 和社交媒体 Twitter 上见到了大量的投诉。
 
通常情况下,旧设备用户可通过升级的方式,与运行新版系统软件的设备实现互通。
 
然而 iOS 9.3.5 / 9.3.6 是包括 iPad 2、三代 iPad、iPhone 4S、初代 iPad mini、五代 iPod Touch 在内的许多苹果旧设备的“最后一个受支持的操作系统版本”。
 
诡异的是,运行 iOS 13.3.1 或 macOS 10.15.3 的设备,仍可与较旧的设备开展 FaceTime 音视频通话。
 
鉴于官方未给出答复,因此目前尚不清楚 iOS 13.4 和 macOS 10.15.4(Catalina)是意外引入了这个 Bug、还是苹果有意为之。